/* CSS Document */
/*公共样式*/
* { font-size:14px; margin:0px auto; padding:0px; color:#000000;}
body  { background:#220601; margin: 0px; font-size: 14px; color:#471919; text-align:left; }
div, form, img, ul, ol, li, dl, dt, dd { margin:0; padding:0; border:0; overflow:hidden; }
li { list-style-type:none; }
body, h1, h2, h3, h4, h5, h6, div, span, li, select, option, input, em, u { color:#000000; font-size:14px; font-size-adjust:none; font-style:normal; font-variant:normal; }
font { font-size:14px; }
li { list-style:none; list-style-position:outside; }
a { color:#000; text-decoration:none; }
a:link { text-decoration:none; color:#000;}
a:hover { color:#000000; }
a:active {color:#000000;}
.clear { clear:both;}


.wrap{ width:989px; margin:0 auto}

.nav{ margin-top:1px;}

.top{ background:url(images/top_bg.jpg) no-repeat; width:990px; height:280px;margin:0 auto}
.flash{ width:866px; margin:0 auto; padding-top:55px;}

.conter{ background:url(conter_bg.jpg) repeat; width:1010px;}

.gsjj p{ padding: 30px 30px 10px 30px; line-height:30px; font-size:16px;}


.cpzs { width:990px; margin:0 auto}
.cpzs1 { width:989px;
         height:auto;
		 }
.cpzs { width:989px; margin:0 auto; }
.cpzs1 { width:989px;
         height:auto;
		 margin:0px
		 }
.cpzs2 { background:url(images/cpzs_bg.jpg) no-repeat; width:966px; margin-left:5px;
         height:auto;
		 padding:20px 44px 20px 45px;
		 }
.cpzs2 a { font-size:16px; font-family:"宋体"; line-height:30px; }
.cpzs2 ul li { float:left;  display:inline; text-align:center; width:290px;}
.cpzs2 ul li img { display:block; text-align:center; }
.cpzs2 ul li p { display:block; text-align:center; line-height:30px; width:290px;}
.cpzs2_1 { width:900px;
           height:auto;
		   padding:5px 0 20px 45px;
		 }
.cpzs2_1 a { color:#feffe9; font-size:16px; font-family:"宋体"; line-height:30px; }
.cpzs2_1 ul li { float:left;  display:inline; text-align:center; margin-top:10px;width:290px;}
.cpzs2_1 ul li img { display:block; text-align:center; }
.cpzs2_1 ul li p { display:block; text-align:center; line-height:30px; width:290px;}
.cpzs2_1 ul li p a{ color:#471919}



.zszc p{ padding-left:30px; line-height:30px; padding-top:10px;}
.zszc  table{ padding-left:20px;}
.zszc  img{ padding-left:10px ; }
.lxwm p{ line-height:30px; font-size:18px; padding-left:65px; padding-top:20px;}
